## glom 1.6.4

=== debian/changelog ===
glom (1.6.4) unstable; urgency=low

  * New upstream release and maemomm-launcher support

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 22 Nov 2007 19:30:52 +0100

glom (1.6.0-2) unstable; urgency=low

  * Build against correct version of libxslt 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 20 Nov 2007 14:36:53 +0100

glom (1.6.0-1) unstable; urgency=low

  * Build with -fno-exceptions.

 -- Armin Burgmeier <armin@openismus.com>  Sun, 14 Oct 2007 22:39:35 +0200

glom (1.6.0) unstable; urgency=low

  * Initial release. There are no extra packets for libglom because there are
    plans to link libglom statically to optimize startup time and code size.

 -- Armin Burgmeier <armin@openismus.com>  Mon,  8 Oct 2007 14:34:52 +0200
