=== debian/control ===
Source: glom
Section: gnome
Priority: optional
Maintainer: Armin Burgmeier <armin@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libbakery-2.4-dev, libgdamm3-dev, python2.5-gtk2-dev, python2.5-gda-dev, libgda3-postgres
Standards-Version: 3.6.1

Package: glom
Section: gnome
Architecture: any
Depends: ${shlibs:Depends},  ${launcher:Depends}, python2.5-gtk2, python2.5-gda, libgda3-postgres, maemomm-booster, gtkmm-booster
Description: Glom database designer
 With Glom you can design database systems - the database and the user interface.
