=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CXXFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0 -fno-exceptions
else
	# Note that we get this error:
	#   ./.libs/libglom.so: undefined reference to `std::numpunct<char>::_M_initialize_numpunct(int*)'
	# if we perform any optimization (all -Os, -O1, -O2 and -O3 are affected).
	# This can be reproduced with a simple test program and is most probably a compiler
	# (g++ 3.4 as per scratchbox 1.0.8) and/or standard library and/or scratchbox bug.
	CXXFLAGS += -O0 -fno-exceptions
	#CXXFLAGS += -O2 -fno-exceptions
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

LAUNCHER=yes

ifeq "$(strip $(LAUNCHER))" "yes"
        LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
        LAUNCHER_CFLAGS = -shared
        LAUNCHER_LDFLAGS = -shared -export-dynamic
endif

autogen:
	libtoolize --force --copy
	aclocal-1.9 -I scripts
	automake-1.9 --copy --add-missing
	autoconf2.50


config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	# Don't use old python from scratchbox
	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-warnings=minimum


build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) \
          MAEMO_LAUNCHER_CFLAGS="$(LAUNCHER_CFLAGS)" \
	  MAEMO_LAUNCHER_LDFLAGS="$(LAUNCHER_LDFLAGS)"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub scripts/config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess scripts/config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

ifeq "$(strip $(LAUNCHER))" "yes"
	mv $(CURDIR)/debian/tmp/usr/bin/glom \
		$(CURDIR)/debian/tmp/usr/bin/glom.launch
	ln -s /usr/bin/maemo-invoker \
		$(CURDIR)/debian/tmp/usr/bin/glom
endif
					

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs -XMakefile -XDoxyfile
#	dh_installexamples
	dh_install --sourcedir=debian/tmp
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress -Xdoxygen_tags
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
