## glom 1.6.4-1

=== debian/changelog ===
glom (1.6.4-1) unstable; urgency=low

  * Reupload because old package was broken

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 27 Nov 2007 19:05:50 +0100
