## glom 1.6.5-0

=== debian/changelog ===
glom (1.6.5-0) unstable; urgency=low

  * Upgrade to latest upstream version, plus some changes from svn.
  * rules: Use the new --enable-doc-utils=no configure option, because 
  Maemo Chinook has no gnome-doc-utils.
  clean: Do not try to copy files into scripts/ because there is no scripts/ directory.

 -- Murray Cumming <murrayc@murrayc.com>  Sun,  2 Dec 2007 23:15:50 +0100
