=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	# Don't use old python from scratchbox
-	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-warnings=minimum
+	# We set the PYTHON variable to use 2.5 instead of 2.3 (the default /usr/bin/python in Maemo Chinook):
+	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-doc-utils=no --enable-warnings=minimum
 
 
 build: build-stamp
@@ -71,10 +71,10 @@
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub scripts/config.sub
+	cp -f /usr/share/misc/config.sub config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess scripts/config.guess
+	cp -f /usr/share/misc/config.guess config.guess
 endif
