## glom 1.6.5-2

=== debian/changelog ===
glom (1.6.5-2) unstable; urgency=low

  * Use better maemo launcher integration

 -- Johannes Schmid <jhs@idefix.lan>  Mon, 03 Dec 2007 14:59:46 +0100

glom (1.6.5-1) unstable; urgency=low

  * Patch to fix maemo-launcher problem (now also upstream in svn)
  * control: Added some missing build dependencies

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon,  3 Dec 2007 11:04:57 +0100
