=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Armin Burgmeier <armin@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libbakery-2.4-dev, libgdamm3-dev, python2.5-gtk2-dev, python2.5-gda-dev, python2.5-dev, libgda3-postgres
+Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libbakery-2.4-dev, libgdamm3-dev, python2.5-gtk2-dev, python2.5-gda-dev, python2.5-dev, libgda3-postgres, libgda3-dev, libxslt1-dev, maemo-launcher-dev (>= 0.23-1)
 Standards-Version: 3.6.1
 
 Package: glom
