=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,8 @@
 	INSTALL_PROGRAM += -s
 endif
 
-LAUNCHER=yes
-
-ifeq "$(strip $(LAUNCHER))" "yes"
-        LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
-        LAUNCHER_CFLAGS = -shared
-        LAUNCHER_LDFLAGS = -shared -export-dynamic
+ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
+       conf_opt := --enable-maemo-launcher
 endif
 
 autogen:
@@ -49,7 +45,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	# We set the PYTHON variable to use 2.5 instead of 2.3 (the default /usr/bin/python in Maemo Chinook):
-	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-doc-utils=no --enable-warnings=minimum
+	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-doc-utils=no --enable-warnings=minimum $(conf_opt)
 
 
 build: build-stamp
@@ -88,13 +84,6 @@
 
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-
-ifeq "$(strip $(LAUNCHER))" "yes"
-	mv $(CURDIR)/debian/tmp/usr/bin/glom \
-		$(CURDIR)/debian/tmp/usr/bin/glom.launch
-	ln -s /usr/bin/maemo-invoker \
-		$(CURDIR)/debian/tmp/usr/bin/glom
-endif
 					
 
 # Build architecture-independent files here.
@@ -119,6 +108,7 @@
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
+	dh_maemolauncher
 	dh_link
 	dh_strip
 	dh_compress -Xdoxygen_tags
