## glom 1.6.17-0

=== debian/changelog ===
glom (1.6.17-0) unstable; urgency=low

  * Upgraded to latest upstream version.

 -- Johannes Scmid <johannes.schmid@openismus.com>  Tue, 30 Sep 2008 12:20:17 +0200

glom (1.6.6-0) unstable; urgency=low

  * Upgraded to latest upstream version.

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 14 Dec 2007 22:44:11 +0100

glom (1.6.5-3) unstable; urgency=low

  * Rebuild with -O2 optimization (changes in debian/rules) using the 
    workaround in 
    https://bugs.maemo.org/show_bug.cgi?id=2465

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 14 Dec 2007 21:03:04 +0100
