=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,7 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CXXFLAGS += -O0 -fno-exceptions
 else
-	# Note that we get this error:
-	#   ./.libs/libglom.so: undefined reference to `std::numpunct<char>::_M_initialize_numpunct(int*)'
-	# if we perform any optimization (all -Os, -O1, -O2 and -O3 are affected).
-	# This can be reproduced with a simple test program and is most probably a compiler
-	# (g++ 3.4 as per scratchbox 1.0.8) and/or standard library and/or scratchbox bug.
-	CXXFLAGS += -O0 -fno-exceptions
-	#CXXFLAGS += -O2 -fno-exceptions
+	CXXFLAGS += -O2 -fno-exceptions
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
@@ -44,8 +38,17 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
+        #
+        # The SBOX_REDIRECT_IGNORE and CXX is to work around this bug:
+        # https://bugs.maemo.org/show_bug.cgi?id=2465
+        # which causes this error
+	#   ./.libs/libglom.so: undefined reference to `std::numpunct<char>::_M_initialize_numpunct(int*)'
+	# if we perform any optimization (-Os, -O1, -O2 and -O3 are affected).
+	# This can be reproduced with a simple test program and is a Maemo/Scratchbox compiler bug.
+        # NOTE: Actually this doesn't seem to work here, so I export the two variables before doing dpkg-buildpackage. murrayc.
+        #
 	# We set the PYTHON variable to use 2.5 instead of 2.3 (the default /usr/bin/python in Maemo Chinook):
-	PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-doc-utils=no --enable-warnings=minimum $(conf_opt)
+	SBOX_REDIRECT_IGNORE="/usr/bin/g++-3.4" CXX="/usr/bin/g++-3.4" PYTHON="/usr/bin/python2.5" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CXXFLAGS="$(CXXFLAGS)" --enable-maemo --enable-doc-utils=no --enable-warnings=minimum $(conf_opt)
 
 
 build: build-stamp
