## glom 1.11.1maemo0

=== debian/changelog ===
glom (1.11.1maemo0) fremantle; urgency=low

  * New upstream version

 -- Johannes Scmid <johannes.schmid@openismus.com>  Wed, 26 Aug 2009 09:04:23 +0200
