## glom 1.11.1maemo1

=== debian/changelog ===
glom (1.11.1maemo1) fremantle; urgency=low

  * Removed some maemo hacks that are now longer required

 -- Johannes Scmid <johannes.schmid@openismus.com>  Tue,  1 Sep 2009 10:03:10 +0200
