## glom 1.11.1maemo2

=== debian/changelog ===
glom (1.11.1maemo2) fremantle; urgency=low

  * Fixed .install files

 -- Johannes Scmid <johannes.schmid@openismus.com>  Thu,  3 Sep 2009 13:44:17 +0200
