=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 CXXFLAGS = -Wall -g
 
+
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CXXFLAGS += -O0 -fno-exceptions
 else
@@ -38,7 +39,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS_glom-sqlite = --enable-sqlite --disable-postgresql
 
 $(DEB_ARCH_PACKAGES:%=build/%/config.status):build/%/config.status:
-	cd "build/$*" && "$(CURDIR)/configure" \
+	cd "build/$*" && PYTHON=python2.5 "$(CURDIR)/configure" \
 		--srcdir="$(CURDIR)" \
 		--build="$(DEB_BUILD_GNU_TYPE)" $(subst \
 		--host="$(DEB_BUILD_GNU_TYPE)",,--host="$(DEB_HOST_GNU_TYPE)") \
@@ -51,7 +52,6 @@
 		CFLAGS="$(strip $(CFLAGS) $(CFLAGS_$*))" \
 		CXXFLAGS="$(strip $(CXXFLAGS) $(CFLAGS_$*))" \
 		LDFLAGS="$(LDFLAGS)" \
-		PYTHON="/usr/bin/python2.5"
 
 # Simply use the compiled executable as the rule target
 # to avoid the need for a stamp file.
