## glom 1.11.1maemo3

=== debian/changelog ===
glom (1.11.1maemo3) fremantle; urgency=low

  * Really build with -fno-exceptions
  * integrate patch to remove atkobject on maemo build

 -- Johannes Schmid <johannes.schmid@openismus.com>  Sat,  5 Sep 2009 12:33:21 +0200
