=== debian/control ===
Source: glom
Section: gnome
Priority: optional
Maintainer: Johannes Schmid <jschmid@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libgdamm4.0-dev, python-gtk2-dev, python2.5-gnome2-extras-dev, python2.5-dev, libgda4-postgres, libgda4-sqlite, libgda4-dev, libxslt1-dev, libavahi-ui-dev, libxml++2.6-dev, libepc-dev, libgconfmm-2.6-dev, libgoocanvasmm-dev, libhildonmm-dev, libhildon-fmmm-dev
Standards-Version: 3.6.14

Package: glom
Section: gnome
Architecture: any
Depends: ${shlibs:Depends},  ${launcher:Depends}, python2.5-gtk2, python2.5-gnome2-extras, libgda4-postgres, libgda4-sqlite
Description: Glom database designer
 With Glom you can design database systems - the database and the user interface.

Package: glom-sqlite
Section: gnome
Architecture: any
Conflicts: glom
Replaces: glom
Provides: glom
Depends:  ${shlibs:Depends},  ${launcher:Depends}, python2.5-gtk2, python2.5-gnome2-extras, libgda4-sqlite
Description: Glom database designer [SQLite]
 With Glom you can design database systems - the database and the user interface. This is the Sqlite-only version that does not support PostgreSQL
