=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/langcore.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -18,14 +19,9 @@
 # as required for multiple VPATH builds with CDBS.
 $(foreach pkg,$(DEB_ARCH_PACKAGES),$(eval DEB_BUILDDIR_$(pkg) = build/$(pkg)))
 
-CXXFLAGS = -Wall -g
+CXXFLAGS = -Wall -Os -fno-exceptions
+CFLAGS = -Wall -Os
 
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CXXFLAGS += -O0 -fno-exceptions
-else
-	CXXFLAGS += -O2 -fno-exceptions
-endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
@@ -49,8 +45,8 @@
 		--enable-maemo --enable-doc-utils=no --enable-warnings=minimum $(conf_opt) \
 		CC="$(CC)" CXX="$(CXX)" \
 		CPPFLAGS="$(CPPFLAGS)" \
-		CFLAGS="$(strip $(CFLAGS) $(CFLAGS_$*))" \
-		CXXFLAGS="$(strip $(CXXFLAGS) $(CFLAGS_$*))" \
+		CFLAGS="$(CFLAGS)" \
+		CXXFLAGS="$(CXXFLAGS)" \
 		LDFLAGS="$(LDFLAGS)" \
 
 # Simply use the compiled executable as the rule target
