## glom 1.11.1maemo4

=== debian/changelog ===
glom (1.11.1maemo4) fremantle; urgency=low

  * Removed separate sqlite package
  * new changes from upstream

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon,  7 Sep 2009 11:25:37 +0200
