=== debian/control ===
--- 
+++ 
@@ -11,13 +11,3 @@
 Depends: ${shlibs:Depends},  ${launcher:Depends}, python2.5-gtk2, python2.5-gnome2-extras, libgda4-postgres, libgda4-sqlite
 Description: Glom database designer
  With Glom you can design database systems - the database and the user interface.
-
-Package: glom-sqlite
-Section: gnome
-Architecture: any
-Conflicts: glom
-Replaces: glom
-Provides: glom
-Depends:  ${shlibs:Depends},  ${launcher:Depends}, python2.5-gtk2, python2.5-gnome2-extras, libgda4-sqlite
-Description: Glom database designer [SQLite]
- With Glom you can design database systems - the database and the user interface. This is the Sqlite-only version that does not support PostgreSQL
