=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	automake-1.10 --copy --add-missing
 	autoconf2.50
 
-DEB_CONFIGURE_EXTRA_FLAGS_glom-sqlite = --enable-sqlite --disable-postgresql
+DEB_CONFIGURE_EXTRA_FLAGS = --enable-sqlite --enable-postgresql
 
 $(DEB_ARCH_PACKAGES:%=build/%/config.status):build/%/config.status:
 	cd "build/$*" && PYTHON=python2.5 "$(CURDIR)/configure" \
