## glom 1.11.2maemo0

=== debian/changelog ===
glom (1.11.2maemo0) fremantle; urgency=low

  * Use more hildon widgets
  * Fix crasher at exit

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 21 Sep 2009 11:15:36 +0200
