## glom 1.12.0maemo0

=== debian/changelog ===
glom (1.12.0maemo0) fremantle; urgency=low

  * New upstream version
  * Fixed packaging problem due to python2.5-gtk2 renamed to python-gtk2

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 28 Sep 2009 20:15:02 +0200
