## glom 1.12.2-0maemo0

=== debian/changelog ===
glom (1.12.2-0maemo0) fremantle; urgency=low

  * New upstream version
  * Various packaging fixes.

 -- David King <davidk@openismus.com>  Mon, 19 Oct 2009 10:33:42 +0200
