=== debian/control ===
Source: glom
Section: user/office
Priority: optional
Maintainer: David King <davidk@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libgdamm4.0-dev, python-gtk2-dev, python-gnome2-extras-dev, python2.5-dev, libgda4-postgres, libgda4-sqlite, libgda4-dev, libxslt1-dev, libavahi-ui-dev, libxml++2.6-dev, libepc-dev, libgconfmm-2.6-dev, libgoocanvasmm-dev, libhildonmm-dev, libhildon-fmmm-dev, automake (>= 1.10), gnome-doc-utils, scrollkeeper
Standards-Version: 3.6.14

Package: glom
Section: user/office
Architecture: any
Depends: ${shlibs:Depends},  ${launcher:Depends}, python-gtk2, python-gnome2-extras, libgda4-postgres, libgda4-sqlite
XB-Maemo-Display-Name: Glom
XB-Maemo-Upgrade-Description: Add Maemo-specific packaging
 Add Maemo application icon, upgrade description and appropriate section.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAHfwAAB38BeF7kggAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAShSURBVEiJvZZLiBxFGMd/Vd1TPTPdMzu7
 a3RDzGZVFEElEUzWoB4Ugg8wXrx5EhVvinchdxGJeBC9iAgePKjJRTRKwIuE
 ZePbiEkUHwlZEveRne6e6Xp8HmZ2k334DPh1f3R1Vdf/19T31detRIT/w+KV
 xo0PvZK0Wr3HAmrblYoq4XTnfP7O0aMH3AbQ1Pb421tvu+P6gFZXChLv5Ltv
 TjwH7N4A2nrN2DaTtdVSYa+Uw1WdtpqYGLvp8r5VULMe+YnxjCx1G2f+S+uk
 hvNJvEZoFfTo9Miv9917481XTBnakfjUyU1BxpjonwicPn2KE9+f2HQsiiIe
 uP9BtNbUavEavXj9w0tLS7z2+qsbRMbGxnnyiac4eeoH9j/8yKagj458SFX1
 qdUM6zfNBlC73ebZZ57bVCgEz+TkJIcOvz/skYGgXLrzIaC8I4S/ASmlSJJk
 MFECIcjgKoJ1ltHRcSa3WwRBBBBZwRFFGuctKCD4vwbleZdDhw8hKwIiiAhZ
 1mLfvn3Mzs5w6y23kRcFv505y8kff+TC+Qt4CSwszNNuj7D3zmnEVX8eI5GA
 1prbb99FCAEJQmBwjWsxzll6leWFgy8zsWULzbROs1Fn6zVjVFXF1i2j9Hp9
 Pp+d4WJe7nrjrbdPnXNu+th77/0eX0bB+4DSmh07pgghECQMgYO2dZYPjnzC
 3dN30O0uo7VGCXjnkCCU/ZLKVkjwZPVY3bN3zw2ffjbzBbB9FSSAD46yLDh+
 /DgiYTU2EoQkMWy9dhvjnVGKPCeOYpLEEMc1rLOofoVIwIeISGv6laUscjoj
 7avWLd1A0DpLUZZD0KVEEALOOfJewU+/nuH6HdupKkuv7GGdxXmP944QhCiO
 McAvZ+coymJ+DUgQgniMMdx1115CCPjgCT4QgseHwMLiAvW6wVU9Zr/4iiiu
 kSSGWi2mFkUUZY88L8iLLray1E2Ekmh5QzIEYRCPsDY2A/eEICilyNImnZE2
 xhiMMRRFyfziIuIthD7KW0wEiUko+m5d1olctidkuGyXfGVMglBVlnq9SafT
 QesIpRQheKpeRaOekDYzlrtdnLUMNtVloKqqRGsNqMGhBq6VQpRCKY1WGhRE
 WlMUOUtLi9SMwVpLv+xRFCVFkVOW5TBR4rUgpVTtpYMvvpumradbrVY8+LzL
 8LxUZi4uLysNqVJKGVMjy1KSJKEsS7paDSuJIwyrwsrLroJExCqlDkxNTb2s
 tTb1er1aXzEA0tHRq3ft2vnx+Ei2JUsz4lpMFEX0er2BWBTTaDZITILznqqq
 EB/WLp2IVMC5zQArdu/+/Q6RIMC5uTkSk1AzBu8dIoq+sxTdgm6eI0FoNusE
 MDt3T8f6r4TX29HDhy9cWFg822g0aGUZWSul1UqJ4xjvLApBKYgjjTExzTTl
 4nL+CzCyoaj+nc3NzT3+eQhvTk1ee91YzbSSJFHeBay1KKVRRKCjYF3o/nzm
 /He/z88/DxTqv/zX7dw9vc0kjT2Nhrk7zdI9jXp9Io50s1v0iiLPz/X6/eO2
 srPO2q+BH76cOZb/J9AQFgGdobeBBmCBHFgC5oHyy5ljAPwBM3mIXamQTJsA
 AAAASUVORK5CYII=
Description: Glom database designer
 With Glom you can design database systems - the database and the user interface.
