## glom 1.12.2-0maemo1

=== debian/changelog ===
glom (1.12.2-0maemo1) fremantle; urgency=low

  * Remove gnome-doc-utils from build-depends.
  * Add gettext to build-depends.

 -- David King <davidk@openismus.com>  Mon, 19 Oct 2009 13:25:19 +0200
