=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: David King <davidk@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libgdamm4.0-dev, python-gtk2-dev, python-gnome2-extras-dev, python2.5-dev, libgda4-postgres, libgda4-sqlite, libgda4-dev, libxslt1-dev, libavahi-ui-dev, libxml++2.6-dev, libepc-dev, libgconfmm-2.6-dev, libgoocanvasmm-dev, libhildonmm-dev, libhildon-fmmm-dev, automake (>= 1.10), gnome-doc-utils, scrollkeeper
+Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.10.0), libgdamm4.0-dev, python-gtk2-dev, python-gnome2-extras-dev, python2.5-dev, libgda4-postgres, libgda4-sqlite, libgda4-dev, libxslt1-dev, libavahi-ui-dev, libxml++2.6-dev, libepc-dev, libgconfmm-2.6-dev, libgoocanvasmm-dev, libhildonmm-dev, libhildon-fmmm-dev, automake (>= 1.10), scrollkeeper, gettext (>= 0.11)
 Standards-Version: 3.6.14
 
 Package: glom
