=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 autogen:
 	libtoolize --force --copy
-	aclocal-1.10 -I scripts
+	aclocal-1.10 -I macros
 	automake-1.10 --copy --add-missing
 	autoconf2.50
