## glom 1.12.2-0maemo2

=== debian/changelog ===
glom (1.12.2-0maemo2) fremantle; urgency=low

  * Adapt Debian package to work with Maemo Fremantle.

 -- David King <davidk@openismus.com>  Mon, 19 Oct 2009 15:57:46 +0200

glom (1.12.2-0ubuntu2) karmic; urgency=low

  * debian/copyright:
    - Update license info.
  * debian/control:
    - Bump Standards-Version. No other changes necessary.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Thu, 15 Oct 2009 01:23:31 +0100

glom (1.12.2-0ubuntu1) karmic; urgency=low

  * New upstream version:
    - FFE LP: #391664
  * debian/control:
    - Bump python-gnome2-extras-dev build-dep to >= 2.25.3.
    - Bump libgdamm3.0-dev build-dep to libgdamm4.0-dev >= 3.99.14.
    - Change libgda3-dev build-dep to libgda-4.0-dev.
    - Change libgda3-postgres dependency to libgda-4.0-postgres.
    - Bump libgtkmm-2.4-dev build-dep to >= 2.14.
    - Add build-dep on libgconfmm-2.6-dev.
    - Bump libgoocanvasmm-dev build-dep to >= 0.14.0.
    - Remove build-dep on libbakery-2.6-dev.
    - Bump postgresql-8.3 dependency to postgresql-8.4.
    - Change scrollkeeper build-dep to rarian-compat.
    - Rename libglom{0,-dev} -> libglom-1.12-{0,dev}. Upstream include
      APIVER in the library name now.
  * debian/rules:
    - Update --with-postgres-utils configure flag to point to the new
      path.
    - Drop deprecated --disable-scrollkeeper configure flag.
    - Update DEB_SHLIBDEPS_INCLUDE with new libglom-1.12-0 package name.
    - Don't include /usr/share/cdbs/1/rules/simple-patchsys.mk - there
      are currently no patches.
  * debian/libglom-1.12-0.install:
    - Updated for new version.
  * debian/libglom-1.12-dev.install:
    - Install pc and header files.
  * debian/glom-doc.install:
    - Updated for new version.
  * debian/glom.install:
    - Updated for new version.
  * Fix debian/watch.
  * Dropped obsolete 10-distro-install-postgres-change.patch.
  * Built against latest libgoocanvasmm (LP: #428445).
  * Also closes LP: #230007, LP: #393229, LP: #393231, LP: #394507,
    LP: #394887, LP: #394894, LP: #397409, LP: #381563.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Fri, 09 Oct 2009 16:50:36 +0100

glom (1.8.7-0ubuntu1) jaunty; urgency=low

  * New upstream bugfix release
  * Old bugs fixed (LP: #299608, #309417)
  * debian/watch: Really update
  * debian/contol, debian/rules: Update for python 2.6 (LP: #336084)

 -- Iain Lane <laney@ubuntu.com>  Thu, 05 Mar 2009 19:08:11 +0000

glom (1.8.6-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/watch: Update to only scan for stable releases 

 -- Iain Lane <laney@ubuntu.com>  Mon, 16 Feb 2009 23:04:50 +0000

glom (1.8.5-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #256701), fixes LP bugs: 
    + Clear the text in property dialogs for text items (LP: #309147)
    + Don't crash when showing and then hiding the grid (LP: #303453)
    + Temporarily remember the sort order so it is the same when navigating 
      away and back (LP: #303422)
    + Use the list's sort order for the top-level records in the report 
      (LP: #303425)
    + Users/Groups: Disable drag-and-drop for the treeview, because it is
      useless and confusing (LP: #299573)
    + Import: Sort the fields list alphabetically (LP: #306593)
    + delete primary key make unusuable the database (LP: #299549)
    + Spanish translate incomplete (LP: #299556)
    + import date format error (LP: #299591)
    + can't delete data from table list view (LP: #299853)
    + Field definition: default value not saved (LP: #299896)
    + reports crashing (LP: #300054)
    + Year error with date fields (LP: #300057)
    + list view: 2 records added instead of 1 (LP: #300819)
  * debian/control: Refreshed dependencies for libglom-dev.
  * debian/control: Updated build-deps to match configure checks. goocavnasmm
    build-dep bumped to version without .la files.
  * debian/rules: Don't delete the directory containing the templates.
  * debian/control, debian/rules, debian/glom-doc.*: Split out
    arch-independent manual and examples into separate package glom-doc, which
    is now recommended by glom (glom will still work if they're not available)
  * debian/copyright: Rewritten to new machine-readable format. 

 -- Iain Lane <laney@ubuntu.com>  Sun, 11 Jan 2009 17:12:01 +0000

glom (1.6.17-0ubuntu1) intrepid; urgency=low

  * New upstream bugfix microrelease (LP: #243163):
    + Correct bug with time parsing
    + Correct bug with automatically creating related records
    + Correct bug in relationship editor: clicking between controls did not
      correctly save choices
  * debian/glom.sgml: Update with current parameters. 

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 31 Jul 2008 23:25:19 +0100

glom (1.6.14-0ubuntu1) hardy; urgency=low

  * New upstream release
    - Fixes a crash that happens when adding a record without a primary key
      (LP: #216308).
  * debian/control:
    - Update glom so that it depends on the version of libglom0 built from the 
      same source package (LP: #60969). 

 -- Christopher Brotherton <chris@protonlab.net>  Wed, 09 Apr 2008 20:43:03 -0600

glom (1.6.13-0ubuntu1) hardy; urgency=low

  [ Christopher Brotherton ]
  * New upstream bugfix release (LP: #212301)

  [ Siegfried-Angel Gevatter Pujals (RainCT) ]
  * debian/control:
     - Remove redundant Homepage pseudo-field from glom's description.
  * debian/copyright:
     - Include the GPL header (and on the way correct an inaccuracy: the
       application is released under version 2 _or later_, not only 2).

 -- Christopher Brotherton <chris@protonlab.net>  Sun, 06 Apr 2008 16:59:16 +0200

glom (1.6.11-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #204039)
    - Fixes XML error experienced with postgresql 8.3
    - Examples button now opens the file dialog in the correct place
      (LP: #206032)
    - Updated bakery package dependencies to reflect upstream changes
  * Rebuild against updated libgdamm3.0 soname. 
  * Removed debian/pycompat since it is not needed.

