## glom 1.12.2-0maemo3

=== debian/changelog ===
glom (1.12.2-0maemo3) fremantle; urgency=low

  * Update Glom to work with latest hildonmm 2.1.5 release.
  * Add bugtracker link to packaging.

 -- David King <davidk@openismus.com>  Mon, 26 Oct 2009 13:51:01 +0100
