=== debian/control ===
--- 
+++ 
@@ -88,9 +88,8 @@
 Recommends: glom-doc (= ${binary:Version})
 XB-Maemo-Display-Name: Glom
 XB-Maemo-Upgrade-Description: Add Maemo-specific packaging
- Add Maemo application icon, upgrade description and appropriate section. Split
- into glom, glom-doc and libglom packages. Conflict and replace glom-sqlite
- package.
+ Update Glom to work with latest 2.1.5 hildonmm release. Add bugtracker link to
+ packaging.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
@@ -150,7 +149,7 @@
  BsyQet5vzb/iBDISAihnJMqACziABZiATrtLTIAICAAfaALTGQF/6Mjhjrnf
  EgJFG9y5SyMFbdImYGanW+CLIx46cnhBkP8DKGC3pfdALrIAAAAASUVORK5C
  YII=
-Description: database designer and user interface
+Description: Database designer and user interface
  With Glom you can design table definitions and the relationships between 
  them, plus arrange the fields on the screen. You can edit and search the 
  data in those tables, and specify field values in terms of other fields.
