## glom 1.12.2-0maemo4

=== debian/changelog ===
glom (1.12.2-0maemo4) fremantle; urgency=low

  * Update 01_glom_maemo_atkobjects.patch to 01_glom_glade_maemo_changes.patch
  from git, which fixes HILDON_IS_WINDOW assertion.
  * Add DBus .service file and add Osso specifics to .desktop file.
  * Depend on osso-af-settings for desktop file directory.

 -- David King <davidk@openismus.com>  Tue, 27 Oct 2009 16:39:49 +0100
