## glom 1.12.3-0maemo0

=== debian/changelog ===
glom (1.12.3-0maemo0) fremantle; urgency=low

  * Add gettext static linking fix.
  * Depend on libossomm.
  * Run maemo-optify for individual glom, glom-doc and libglom-1.12-0 packages.
  * New upstream release.

 -- David King <davidk@openismus.com>  Tue, 03 Nov 2009 11:51:08 +0100
