=== debian/control ===
--- 
+++ 
@@ -25,8 +25,10 @@
                libgconfmm-2.6-dev,
                libhildonmm-dev,
                libhildon-fmmm-dev,
+               libossomm-dev,
                gettext,
-               maemo-optify
+               maemo-optify,
+               osso-af-settings
 Standards-Version: 3.8.3
 Homepage: http://www.glom.org/
 XS-Python-Version: 2.5
@@ -88,8 +90,8 @@
 Recommends: glom-doc (= ${binary:Version})
 XB-Maemo-Display-Name: Glom
 XB-Maemo-Upgrade-Description: Add Maemo-specific packaging
- Update Glom to work with latest 2.1.5 hildonmm release. Add bugtracker link to
- packaging.
+ Link libgettextpo statically into the glom binary, so that Glom can be used on
+ the N900 as well as in the Scratchbox SDK. Add libossomm support.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
