## glom 1.12.3-0maemo1

=== debian/changelog ===
glom (1.12.3-0maemo1) fremantle; urgency=low

  * Add postinst and postrm scripts for glom package, to update the Hildon
  category database.

 -- David King <davidk@openismus.com>  Tue,  3 Nov 2009 16:53:28 +0100
