=== debian/control ===
--- 
+++ 
@@ -89,9 +89,9 @@
 Depends: libglom-1.12-0 (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, libgda4-postgres, libgda4-sqlite, python-gnome2-extras,
 Recommends: glom-doc (= ${binary:Version})
 XB-Maemo-Display-Name: Glom
-XB-Maemo-Upgrade-Description: Add Maemo-specific packaging
- Link libgettextpo statically into the glom binary, so that Glom can be used on
- the N900 as well as in the Scratchbox SDK. Add libossomm support.
+XB-Maemo-Upgrade-Description:
+ Register MIME-type correctly, to allow opening .glom files from the file
+ manager.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
